Subject: Leave Request;
From: Pawan Nikumbh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 11 Feb 2014 21:20:11 +0530 (IST)

Hello Maam,

   Good Day to you,

Hi mam, I never applied for any leave before because I do not have any proper reason earlier.

 I am sincerely requesting you to please provide me leave from April "2nd - 5th" and from "May 20-June1".
The reason for my first leave which is for 4 days is that I am going to Nagpur to collect my UG Degree.I am already late for collecting it so I am planning to go in the month of April. 
And my second leave which is for 12 days is because I want to visit my home town as its been more than 1 year that I have seen my family and also my parents too want me to see. I am informing you before 2 Months so that you can arrange my leave accordingly. Hope to hear the positive response from you soon.

 Thanks and Regards,
   Pawan Nikumbh